
A { text-decoration: none; }

a:hover { text-decoration:underline; }

body {font-size : 18px;
color : #000000;
scrollbar-face-color:#FFFFFF; 
scrollbar-track-color:#FFFFFF; 
scrollbar-arrow-color:#666666; 
scrollbar-highlight-color:#666666; 
scrollbar-shadow-color:#666666; 
scrollbar-3dlight-color:#FFFFFF; 
scrollbar-darkshadow-color:#FFFFFF;
}

a:link	{
	color : #0066ff;
}
a:visited	{
	color : #0066ff;
}
a:active	{
	color : #0066ff;
}

body	{
	color : #666666;

}